<dragonBones name="negro animation complete" frameRate="24" version="2.3">
 <armature name="animation negro">
  <bone name="mulut bicara" parent="penutup kepala">
   <transform x="36.63" y="48.81" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="mulut ketawa" parent="face">
   <transform x="37.61" y="54.11" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="mulut sedih" parent="face">
   <transform x="35.25" y="53.36" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="alis tgh" parent="face">
   <transform x="40.46" y="23.81" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="alis mata 2" parent="alis tgh">
   <transform x="42.4" y="24.55" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="alis mata 1" parent="alis tgh">
   <transform x="37.5" y="23.69" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="mata" parent="face">
   <transform x="27.45" y="27.59" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="telinga 1" parent="face">
   <transform x="11.25" y="40" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="penutup kepala" parent="face">
   <transform x="5" y="25" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="mulut" parent="face">
   <transform x="37.7" y="53.06" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="face">
   <transform x="31.75" y="35.88" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="telinga 2" parent="face">
   <transform x="53.78" y="33.71" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="leher">
   <transform x="32.5" y="72.5" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="bdn" parent="leher">
   <transform x="40.99" y="66.88" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <skin name="">
   <slot name="bdn" parent="bdn" z="0">
    <display name="movie clip/bdn" type="image">
     <transform x="-42" y="-16" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="leher" parent="leher" z="1">
    <display name="movie clip/leher" type="image">
     <transform x="-25.74" y="-47.89" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="telinga 2" parent="telinga 2" z="2">
    <display name="movie clip/telinga 2" type="image">
     <transform x="-1.71" y="-11.65" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="face" parent="face" z="3">
    <display name="movie clip/face" type="image">
     <transform x="-31.75" y="-35.87" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="mulut" parent="mulut" z="4">
    <display name="movie clip/mulut" type="image">
     <transform x="-26.37" y="-19" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="penutup kepala" parent="penutup kepala" z="8">
    <display name="movie clip/penutup kepala" type="image">
     <transform x="-4.5" y="-27" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="telinga 1" parent="telinga 1" z="9">
    <display name="movie clip/telinga 1" type="image">
     <transform x="-11.5" y="-17.56" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="mata" parent="mata" z="10">
    <display name="animasi mata" type="armature">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1"/>
    </display>
   </slot>
   <slot name="alis mata 1" parent="alis mata 1" z="11">
    <display name="movie clip/alis mata 1" type="image">
     <transform x="-17.69" y="-2.94" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="alis mata 2" parent="alis mata 2" z="12">
    <display name="movie clip/alis mata 2" type="image">
     <transform x="0.12" y="-3.37" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="alis tgh" parent="alis tgh" z="13">
    <display name="movie clip/alis tgh" type="image">
     <transform x="-3.12" y="-2.75" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="mulut sedih" parent="mulut sedih" z="5">
    <display name="png/mulut sedih.png" type="image">
     <transform x="-28.25" y="-18" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="mulut ketawa" parent="mulut ketawa" z="6">
    <display name="movie clip/mulut ketawa" type="image">
     <transform x="-27" y="-20.87" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="mulut bicara" parent="mulut bicara" z="7">
    <display name="animation bicara" type="armature">
     <transform x="-0.14" y="-0.06" skX="0" skY="0" scX="1" scY="1"/>
    </display>
   </slot>
  </skin>
  <animation name="normal" fadeInTime="0.3" duration="2" scale="20" loop="0" tweenEasing="2">
   <timeline name="bdn" scale="1" offset="0">
    <frame z="0" duration="1">
     <transform x="40.99" y="66.88" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" duration="1">
     <transform x="40.99" y="66.86" skX="0" skY="0" scX="0.99" scY="0.99" pX="0" pY="0.03"/>
    </frame>
   </timeline>
   <timeline name="leher" scale="1" offset="0">
    <frame z="1" duration="1">
     <transform x="32.5" y="72.5" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="1" duration="1">
     <transform x="32.5" y="72.5" skX="0" skY="0" scX="0.97" scY="0.97" pX="0" pY="0.01"/>
    </frame>
   </timeline>
   <timeline name="telinga 2" scale="1" offset="0">
    <frame z="2" duration="1">
     <transform x="53.78" y="33.71" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="2" duration="1">
     <transform x="53.78" y="34.71" skX="-1.84" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="face" scale="1" offset="0">
    <frame z="3" duration="1">
     <transform x="31.75" y="35.88" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="3" duration="1">
     <transform x="31.75" y="36.88" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="mulut" scale="1" offset="0">
    <frame z="4" duration="1">
     <transform x="37.7" y="53.06" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="4" duration="1">
     <transform x="37.7" y="54.06" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="penutup kepala" scale="1" offset="0">
    <frame z="8" duration="1">
     <transform x="5" y="25" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="8" duration="1">
     <transform x="5" y="26" skX="-0.45" skY="-0.45" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="telinga 1" scale="1" offset="0">
    <frame z="9" duration="1">
     <transform x="11.25" y="40" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="9" duration="1">
     <transform x="11.25" y="41" skX="1.43" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="mata" scale="1" offset="0">
    <frame z="10" duration="1">
     <transform x="27.45" y="27.59" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="10" duration="1">
     <transform x="27.45" y="28.59" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="alis mata 1" scale="1" offset="0">
    <frame z="11" duration="1">
     <transform x="37.5" y="23.69" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="11" duration="1">
     <transform x="37.5" y="24.69" skX="3.21" skY="3.21" scX="1" scY="1" pX="0.01" pY="-0.01"/>
    </frame>
   </timeline>
   <timeline name="alis mata 2" scale="1" offset="0">
    <frame z="12" duration="1">
     <transform x="42.4" y="24.55" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="12" duration="1">
     <transform x="42.35" y="25.55" skX="-1.73" skY="-1.73" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="alis tgh" scale="1" offset="0">
    <frame z="13" duration="1">
     <transform x="40.46" y="23.81" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="13" duration="1">
     <transform x="40.41" y="24.81" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
  </animation>
  <animation name="sedih" fadeInTime="0.3" duration="2" scale="20" loop="0" tweenEasing="2">
   <timeline name="bdn" scale="1" offset="0">
    <frame z="0" duration="1">
     <transform x="40.99" y="66.88" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" duration="1">
     <transform x="40.99" y="66.86" skX="0" skY="0" scX="0.99" scY="0.99" pX="0" pY="0.03"/>
    </frame>
   </timeline>
   <timeline name="leher" scale="1" offset="0">
    <frame z="1" duration="1">
     <transform x="32.5" y="72.5" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="1" duration="1">
     <transform x="32.5" y="72.5" skX="0" skY="0" scX="0.97" scY="0.97" pX="0" pY="0.01"/>
    </frame>
   </timeline>
   <timeline name="telinga 2" scale="1" offset="0">
    <frame z="2" duration="1">
     <transform x="53.78" y="33.71" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="2" duration="1">
     <transform x="53.78" y="34.71" skX="-1.84" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="face" scale="1" offset="0">
    <frame z="3" duration="1">
     <transform x="31.75" y="35.88" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="3" duration="1">
     <transform x="31.75" y="36.88" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="mulut sedih" scale="1" offset="0">
    <frame z="5" duration="1">
     <transform x="35.25" y="53.36" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="5" duration="1">
     <transform x="35.25" y="54.36" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="penutup kepala" scale="1" offset="0">
    <frame z="8" duration="1">
     <transform x="5" y="25" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="8" duration="1">
     <transform x="5" y="26" skX="-0.45" skY="-0.45" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="telinga 1" scale="1" offset="0">
    <frame z="9" duration="1">
     <transform x="11.25" y="40" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="9" duration="1">
     <transform x="11.25" y="41" skX="1.43" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="mata" scale="1" offset="0">
    <frame z="10" duration="1">
     <transform x="27.45" y="27.59" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="10" duration="1">
     <transform x="27.45" y="28.59" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="alis mata 1" scale="1" offset="0">
    <frame z="11" duration="1">
     <transform x="37.5" y="21.19" skX="-11.46" skY="-11.46" scX="1" scY="1" pX="0.01" pY="0"/>
    </frame>
    <frame z="11" duration="1">
     <transform x="37.5" y="22.38" skX="-6.67" skY="-6.67" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="alis mata 2" scale="1" offset="0">
    <frame z="12" duration="1">
     <transform x="42.4" y="21.99" skX="11.2" skY="11.2" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="12" duration="1">
     <transform x="42.4" y="23.18" skX="7.48" skY="7.48" scX="1" scY="1" pX="0.01" pY="0.03"/>
    </frame>
   </timeline>
   <timeline name="alis tgh" scale="1" offset="0">
    <frame z="13" duration="1">
     <transform x="40.46" y="20.75" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="13" duration="1">
     <transform x="40.46" y="21.94" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
  </animation>
  <animation name="ketawa" fadeInTime="0.3" duration="2" scale="20" loop="0" tweenEasing="2">
   <timeline name="bdn" scale="1" offset="0">
    <frame z="0" duration="1">
     <transform x="40.99" y="66.88" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" duration="1">
     <transform x="40.99" y="66.86" skX="0" skY="0" scX="0.99" scY="0.99" pX="0" pY="0.03"/>
    </frame>
   </timeline>
   <timeline name="leher" scale="1" offset="0">
    <frame z="1" duration="1">
     <transform x="32.5" y="72.5" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="1" duration="1">
     <transform x="32.5" y="72.5" skX="0" skY="0" scX="0.97" scY="0.97" pX="0" pY="0.01"/>
    </frame>
   </timeline>
   <timeline name="telinga 2" scale="1" offset="0">
    <frame z="2" duration="1">
     <transform x="53.78" y="33.71" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="2" duration="1">
     <transform x="53.78" y="34.71" skX="-1.84" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="face" scale="0.2" offset="0">
    <frame z="3" duration="1">
     <transform x="31.75" y="35.88" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="3" duration="1">
     <transform x="31.75" y="36.88" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="mulut ketawa" scale="1" offset="0">
    <frame z="6" duration="1">
     <transform x="37.61" y="54.11" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="6" duration="1">
     <transform x="37.61" y="54.86" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="penutup kepala" scale="1" offset="0">
    <frame z="8" duration="1">
     <transform x="5" y="25" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="8" duration="1">
     <transform x="5" y="26" skX="-0.45" skY="-0.45" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="telinga 1" scale="1" offset="0">
    <frame z="9" duration="1">
     <transform x="11.25" y="40" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="9" duration="1">
     <transform x="11.25" y="41" skX="1.43" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="mata" scale="1" offset="0">
    <frame z="10" duration="1">
     <transform x="27.45" y="27.59" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="10" duration="1">
     <transform x="27.45" y="28.59" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="alis mata 1" scale="1" offset="0">
    <frame z="11" duration="1">
     <transform x="37.5" y="23.69" skX="12" skY="12" scX="1" scY="1" pX="0.03" pY="-0.01"/>
    </frame>
    <frame z="11" duration="1">
     <transform x="37.5" y="24.69" skX="9.67" skY="9.67" scX="1" scY="1" pX="0.01" pY="0"/>
    </frame>
   </timeline>
   <timeline name="alis mata 2" scale="1" offset="0">
    <frame z="12" duration="1">
     <transform x="42.4" y="24.55" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="12" duration="1">
     <transform x="42.35" y="25.55" skX="-1.73" skY="-1.73" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="alis tgh" scale="1" offset="0">
    <frame z="13" duration="1">
     <transform x="40.46" y="23.81" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="13" duration="1">
     <transform x="40.41" y="24.81" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
  </animation>
  <animation name="bicara" fadeInTime="0.3" duration="2" scale="20" loop="0" tweenEasing="NaN">
   <timeline name="bdn" scale="1" offset="0">
    <frame z="0" duration="1">
     <transform x="40.99" y="66.88" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" duration="1">
     <transform x="40.99" y="66.86" skX="0" skY="0" scX="0.99" scY="0.99" pX="0" pY="0.03"/>
    </frame>
   </timeline>
   <timeline name="leher" scale="1" offset="0">
    <frame z="1" duration="1">
     <transform x="32.5" y="72.5" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="1" duration="1">
     <transform x="32.5" y="72.5" skX="0" skY="0" scX="0.97" scY="0.97" pX="0" pY="0.01"/>
    </frame>
   </timeline>
   <timeline name="telinga 2" scale="1" offset="0">
    <frame z="2" duration="1">
     <transform x="53.78" y="33.71" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="2" duration="1">
     <transform x="55.84" y="37.13" skX="9.83" skY="11.67" scX="1" scY="1" pX="0.01" pY="-0.01"/>
    </frame>
   </timeline>
   <timeline name="face" scale="1" offset="0">
    <frame z="3" duration="1">
     <transform x="31.75" y="35.88" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="3" duration="1">
     <transform x="33.73" y="37.95" skX="3.48" skY="3.48" scX="1" scY="1" pX="0" pY="0.01"/>
    </frame>
   </timeline>
   <timeline name="mulut bicara" scale="1" offset="0">
    <frame z="7" duration="1">
     <transform x="36.63" y="48.81" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="7" duration="1">
     <transform x="38.05" y="51.43" skX="3.48" skY="3.48" scX="1" scY="1" pX="-0.01" pY="0"/>
    </frame>
   </timeline>
   <timeline name="penutup kepala" scale="1" offset="0">
    <frame z="8" duration="1">
     <transform x="5" y="25" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="8" duration="1">
     <transform x="7.69" y="25.46" skX="4.77" skY="4.77" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="telinga 1" scale="1" offset="0">
    <frame z="9" duration="1">
     <transform x="11.25" y="40" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="9" duration="1">
     <transform x="13.01" y="40.83" skX="-0.79" skY="-2.22" scX="1" scY="1" pX="0.01" pY="0"/>
    </frame>
   </timeline>
   <timeline name="mata" scale="1" offset="0">
    <frame z="10" duration="1">
     <transform x="27.45" y="27.59" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="10" duration="1">
     <transform x="29.94" y="29.41" skX="3.48" skY="3.48" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="alis mata 1" scale="1" offset="0">
    <frame z="11" duration="1">
     <transform x="37.5" y="23.69" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="11" duration="1">
     <transform x="40.2" y="27.13" skX="12.68" skY="12.68" scX="1" scY="1" pX="0.03" pY="-0.01"/>
    </frame>
   </timeline>
   <timeline name="alis mata 2" scale="1" offset="0">
    <frame z="12" duration="1">
     <transform x="42.4" y="24.55" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="12" duration="1">
     <transform x="45" y="27.66" skX="-2.71" skY="-2.71" scX="1" scY="1" pX="-0.01" pY="0"/>
    </frame>
   </timeline>
   <timeline name="alis tgh" scale="1" offset="0">
    <frame z="13" duration="1">
     <transform x="40.46" y="23.81" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="13" duration="1">
     <transform x="43.1" y="26.68" skX="3.48" skY="3.48" scX="1" scY="1" pX="-0.01" pY="0"/>
    </frame>
   </timeline>
  </animation>
 </armature>
 <armature name="animasi mata">
  <bone name="kelopak 2">
   <transform x="20.94" y="0.31" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="kelopak 1">
   <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="bola mata 2">
   <transform x="20.98" y="0.33" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="bola mata 1">
   <transform x="0.03" y="-0.02" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="mata 2">
   <transform x="20.68" y="0.24" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <bone name="mata 1">
   <transform x="0.79" y="0.15" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <skin name="">
   <slot name="mata 1" parent="mata 1" z="0">
    <display name="movie clip/mata 1" type="image">
     <transform x="-6.35" y="-2.97" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="mata 2" parent="mata 2" z="1">
    <display name="movie clip/mata 2" type="image">
     <transform x="-5.14" y="-1.61" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="bola mata 1" parent="bola mata 1" z="2">
    <display name="movie clip/bola mata 1" type="image">
     <transform x="-2.62" y="-2.5" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="bola mata 2" parent="bola mata 2" z="3">
    <display name="movie clip/bola mata 2" type="image">
     <transform x="-1.96" y="-1.87" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="kelopak 1" parent="kelopak 1" z="4">
    <display name="movie clip/kelopak 1" type="image">
     <transform x="-6.87" y="-3.12" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
    <display name="png/kelopak 1 animasi 2.png" type="image">
     <transform x="-6.91" y="-3.15" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
    <display name="png/kelopak 1 animasi 3.png" type="image">
     <transform x="-6.91" y="-3.12" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
    <display name="png/kelopak 1 animasi 4.png" type="image">
     <transform x="-6.9" y="-3.14" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
   <slot name="kelopak 2" parent="kelopak 2" z="5">
    <display name="movie clip/kelopak 2" type="image">
     <transform x="-5.75" y="-2.37" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
    <display name="png/kelopak 2 animasi 2.png" type="image">
     <transform x="-5.75" y="-2.37" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
    <display name="png/kelopak 2 animasi 3.png" type="image">
     <transform x="-5.75" y="-2.37" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
    <display name="png/kelopak 2 animasi 4.png" type="image">
     <transform x="-5.75" y="-2.37" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
  </skin>
  <animation name="kedip mata" fadeInTime="0.5" duration="7" scale="1.5" loop="1" tweenEasing="NaN">
   <timeline name="mata 1" scale="1" offset="0">
    <frame z="0" duration="1">
     <transform x="0.79" y="0.15" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" duration="1">
     <transform x="0.79" y="0.15" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" duration="1">
     <transform x="0.79" y="0.15" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" duration="1">
     <transform x="0.79" y="0.15" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" duration="1">
     <transform x="0.79" y="0.15" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" duration="1">
     <transform x="0.79" y="0.15" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" duration="1">
     <transform x="0.79" y="0.15" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="mata 2" scale="1" offset="0">
    <frame z="1" duration="1">
     <transform x="20.68" y="0.24" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="1" duration="1">
     <transform x="20.68" y="0.24" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="1" duration="1">
     <transform x="20.68" y="0.24" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="1" duration="1">
     <transform x="20.68" y="0.24" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="1" duration="1">
     <transform x="20.68" y="0.24" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="1" duration="1">
     <transform x="20.68" y="0.24" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="1" duration="1">
     <transform x="20.68" y="0.24" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="bola mata 1" scale="1" offset="0">
    <frame z="2" duration="1">
     <transform x="0.03" y="-0.02" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="2" duration="1">
     <transform x="0.03" y="-0.02" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="2" duration="1">
     <transform x="0.03" y="-0.02" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="2" duration="1">
     <transform x="0.03" y="-0.02" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="2" duration="1">
     <transform x="0.03" y="-0.02" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="2" duration="1">
     <transform x="0.03" y="-0.02" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="2" duration="1">
     <transform x="0.03" y="-0.02" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="bola mata 2" scale="1" offset="0">
    <frame z="3" duration="1">
     <transform x="20.98" y="0.33" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="3" duration="1">
     <transform x="20.98" y="0.33" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="3" duration="1">
     <transform x="20.98" y="0.33" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="3" duration="1">
     <transform x="20.98" y="0.33" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="3" duration="1">
     <transform x="20.98" y="0.33" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="3" duration="1">
     <transform x="20.98" y="0.33" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="3" duration="1">
     <transform x="20.98" y="0.33" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="kelopak 1" scale="1" offset="0">
    <frame z="4" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="4" displayIndex="1" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="4" displayIndex="2" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="4" displayIndex="3" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="4" displayIndex="2" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="4" displayIndex="1" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="4" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="kelopak 2" scale="1" offset="0">
    <frame z="5" duration="1">
     <transform x="20.94" y="0.31" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="5" displayIndex="1" duration="1">
     <transform x="20.9" y="0.29" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="5" displayIndex="2" duration="1">
     <transform x="20.9" y="0.28" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="5" displayIndex="3" duration="1">
     <transform x="20.9" y="0.28" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="5" displayIndex="2" duration="1">
     <transform x="20.9" y="0.28" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="5" displayIndex="1" duration="1">
     <transform x="20.9" y="0.29" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="5" duration="1">
     <transform x="20.94" y="0.31" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
  </animation>
  <animation name="lihat kiri" fadeInTime="0.3" duration="2" scale="5" loop="1" tweenEasing="NaN">
   <timeline name="mata 1" scale="1" offset="0">
    <frame z="0" duration="1">
     <transform x="0.79" y="0.15" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" duration="1">
     <transform x="0.79" y="0.15" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="mata 2" scale="1" offset="0">
    <frame z="1" duration="1">
     <transform x="20.68" y="0.24" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="1" duration="1">
     <transform x="20.68" y="0.24" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="bola mata 1" scale="1" offset="0">
    <frame z="2" duration="1">
     <transform x="0.03" y="-0.02" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="2" duration="1">
     <transform x="-2.04" y="-0.02" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="bola mata 2" scale="1" offset="0">
    <frame z="3" duration="1">
     <transform x="20.98" y="0.33" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="3" duration="1">
     <transform x="18.91" y="0.33" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="kelopak 1" scale="1" offset="0">
    <frame z="4" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="4" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="kelopak 2" scale="1" offset="0">
    <frame z="5" duration="1">
     <transform x="20.94" y="0.31" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="5" duration="1">
     <transform x="20.94" y="0.31" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
  </animation>
  <animation name="lihat kanan" fadeInTime="0.3" duration="2" scale="5" loop="1" tweenEasing="NaN">
   <timeline name="mata 1" scale="1" offset="0">
    <frame z="0" duration="1">
     <transform x="0.79" y="0.15" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" duration="1">
     <transform x="0.79" y="0.15" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="mata 2" scale="1" offset="0">
    <frame z="1" duration="1">
     <transform x="20.68" y="0.24" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="1" duration="1">
     <transform x="20.68" y="0.24" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="bola mata 1" scale="1" offset="0">
    <frame z="2" duration="1">
     <transform x="0.03" y="-0.02" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="2" duration="1">
     <transform x="1.9" y="0.1" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="bola mata 2" scale="1" offset="0">
    <frame z="3" duration="1">
     <transform x="20.98" y="0.33" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="3" duration="1">
     <transform x="22.85" y="0.45" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="kelopak 1" scale="1" offset="0">
    <frame z="4" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="4" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
   <timeline name="kelopak 2" scale="1" offset="0">
    <frame z="5" duration="1">
     <transform x="20.94" y="0.31" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="5" duration="1">
     <transform x="20.94" y="0.31" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
  </animation>
 </armature>
 <armature name="animation bicara">
  <bone name="Layer 1">
   <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1"/>
  </bone>
  <skin name="">
   <slot name="Layer 1" parent="Layer 1" z="0">
    <display name="png/mulut normal.png" type="image">
     <transform x="-25.54" y="-15.16" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
    <display name="mulut senyum.png" type="image">
     <transform x="-25.75" y="-15.75" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
    <display name="mulut bcr 1.png" type="image">
     <transform x="-25.87" y="-16" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
    <display name="mulut bcr 2.png" type="image">
     <transform x="-26" y="-16.12" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
    <display name="mulut bcr 3.png" type="image">
     <transform x="-25.87" y="-15.37" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </display>
   </slot>
  </skin>
  <animation name="mulut bicara" fadeInTime="0.3" duration="7" scale="2" loop="0" tweenEasing="NaN">
   <timeline name="Layer 1" scale="1" offset="0">
    <frame z="0" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" displayIndex="1" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" displayIndex="2" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" displayIndex="3" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" displayIndex="4" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" displayIndex="1" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
    <frame z="0" duration="1">
     <transform x="0" y="0" skX="0" skY="0" scX="1" scY="1" pX="0" pY="0"/>
    </frame>
   </timeline>
  </animation>
 </armature>
</dragonBones>